<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'it', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Dimensione massima file';
$string['default'] = 'Abilitato di default';
$string['default_help'] = 'Questo metodo di commento sarà abilitato di default per le nuove istanze di compito.';
$string['enabled'] = 'File di commento';
$string['enabled_help'] = 'Consente al docente di caricare file con i propri commenti durante la valutazione dei compiti. Tali file possono essere i compiti degli studenti valutati, documenti, o file audio con il commento parlato.';
$string['file'] = 'File di commento';
$string['maxbytes'] = 'Dimensione massima file';
$string['maxfiles'] = 'Numero massimo di file caricabili';
$string['maximumsize'] = 'Dimensione massima file';
$string['pluginname'] = 'File di commento';
