<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'it', version '2.3'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Modifica prenotazione';
$string['addmorebookings'] = 'Aggiungi ulteriori prenotazioni';
$string['addnewbookingoption'] = 'Aggiungi una nuova opzione di prenotazione';
$string['agreetobookingpolicy'] = 'Ho letto e accetto le seguenti condizioni di prenotazione';
$string['allbookingoptions'] = 'Tutte le opzioni di prenotazione';
$string['allowdelete'] = 'Consenti agli utenti di annullare la loro prenotazione da soli';
$string['allowupdate'] = 'Consenti l\'aggiornamento della prenotazione';
$string['answered'] = 'Risposto';
$string['associatedcourse'] = 'Corso associato';
$string['availability'] = 'Ancora disponibile';
$string['available'] = 'Posti disponibili';
$string['booked'] = 'Prenotato';
$string['bookedusers'] = 'Utenti prenotati';
$string['booking'] = 'Prenotazione';
$string['booking:deleteresponses'] = 'Elimina le risposte';
$string['booking:downloadresponses'] = 'Scaricare le risposte';
$string['booking:readresponses'] = 'Leggere le risposte';
$string['booking:updatebooking'] = 'Gestire le opzioni della prenotazione';
$string['bookingclose'] = 'Fino a';
$string['bookingdeleted'] = 'La tua prenotazione è stata cancellata';
$string['bookingfull'] = 'Non ci sono posti disponibili';
$string['bookingmeanwhilefull'] = 'Nel frattempo qualcuno ha prenotato già l\'ultimo posto';
$string['bookingname'] = 'Nome prenotazione';
$string['bookingopen'] = 'Aperto';
$string['bookingpolicy'] = 'Politica di prenotazione';
$string['bookingsaved'] = 'La tua prenotazione è stata salvata con successo. Ora puoi procedere per prenotare altri corsi.';
$string['bookingtext'] = 'Testo della prenotazione';
$string['booknow'] = 'Prenota adesso';
$string['cancelbooking'] = 'Annulla la prenotazione';
$string['choosecourse'] = 'Scegli un corso';
$string['closed'] = 'Prenotazione chiusa';
$string['confirmbookingoffollowing'] = 'Si prega di confermare la prenotazione del seguente corso';
$string['confirmdeletebookingoption'] = 'Vuoi veramente cancellare questa possibilità di prenotazione?';
$string['coursedate'] = 'Data';
$string['courseendtime'] = 'Orario di fine corso';
$string['coursestarttime'] = 'Orario di inizio corso';
$string['createdby'] = 'Modulo di prenotazione creato da edulabs.org';
$string['defaultbookingoption'] = 'Possibilità di prenotazione di default';
$string['deletebooking'] = 'Vuoi davvero cancellarti dal seguente corso? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Elimina questa opzione di prenotazione';
$string['deleteuserfrombooking'] = 'Vuoi veramente cancellare gli utenti dalla prenotazione?';
$string['donotselectcourse'] = 'Nessun corso selezionato';
$string['download'] = 'Scarica';
$string['downloadallresponses'] = 'Scaricare tutte le risposte per tutte le possibilità di prenotazione';
$string['downloadusersforthisoptionods'] = 'Scaricare gli utenti come .ods';
$string['downloadusersforthisoptionxls'] = 'Scaricare gli utenti come .xls';
$string['endtimenotset'] = 'Data di fine non impostata';
$string['expired'] = 'Spiacenti, questa attività è stata chiusa il {$a} e non è più disponibile';
$string['fillinatleastoneoption'] = 'È necessario fornire almeno due possibili risposte.';
$string['full'] = 'Completo';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limita il numero di partecipanti';
$string['mailconfirmationsent'] = 'Riceverai a breve una e-mail di conferma';
$string['managebooking'] = 'Gestisci';
$string['maxoverbooking'] = 'Massimo numero di posti in lista d\'attesa';
$string['maxparticipantsnumber'] = 'Massimo numero di partecipanti';
$string['modulename'] = 'Prenotazione';
$string['modulenameplural'] = 'Prenotazioni';
$string['mustfilloutuserinfobeforebooking'] = 'Prima di procedere con il modulo di prenotazione, si prega di compilare alcune informazioni personali di prenotazione';
$string['nobookingselected'] = 'Nessuna opzione di prenotazione selezionata';
$string['noguestchoose'] = 'Spiacenti, gli ospiti non possono inserire dati';
$string['noresultsviewable'] = 'I risultati non sono attualmente visualizzabili.';
$string['notbooked'] = 'Non ancora prenotato';
$string['notopenyet'] = 'Spiacenti, questa attività non è disponibile fino a {$a}';
$string['onwaitinglist'] = 'Sei in lista d\'attesa';
$string['pluginadministration'] = 'Amministrazione delle prenotazioni';
$string['pluginname'] = 'Prenotazione';
$string['removeresponses'] = 'Rimuovi tutte le risposte';
$string['responses'] = 'Risposte';
$string['responsesto'] = 'Risposte a {$a}';
$string['select'] = 'Selezione';
$string['spaceleft'] = 'spazio disponibile';
$string['spacesleft'] = 'spazi disponibili';
$string['startendtimeknown'] = 'L\'ora di inizio e di fine del corso è nota';
$string['starttimenotset'] = 'Data di inizio non impostata';
$string['submitandaddnew'] = 'Salva e aggiungi nuovo';
$string['subscribetocourse'] = 'Iscrivi gli utenti al corso';
$string['subscribeuser'] = 'Vuoi iscrivere gli utenti al seguente corso?';
$string['taken'] = 'Occupato';
$string['updatebooking'] = 'Modifica questa opzione di prenotazione';
$string['userdownload'] = 'Scarica utenti';
$string['viewallresponses'] = 'Gestisci {$a} risposte';
$string['waitinglisttaken'] = 'In lista d\'attesa';
$string['waitinglistusers'] = 'Utenti in lista d\'attesa';
$string['waitspaceavailable'] = 'Posti in lista d\'attesa disponibili';
$string['withselected'] = 'Con utenti selezionati:';
$string['yourselection'] = 'Your selection';
