<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'it', version '2.3'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Aggiungi gruppo globale';
$string['anycohort'] = 'Qualsiasi';
$string['assign'] = 'Assegna';
$string['assignto'] = 'Membri del gruppo globale \'{$a}\'';
$string['backtocohorts'] = 'Torna all\'elenco dei gruppi globali';
$string['bulkadd'] = 'Aggiungi al gruppo globale';
$string['bulknocohort'] = 'Non sono stati trovati gruppi globali disponibili';
$string['cohort'] = 'Gruppo globale';
$string['cohort:assign'] = 'Assegna membri al gruppo globale';
$string['cohort:manage'] = 'Gestire gruppi globali';
$string['cohort:view'] = 'Utilizza gruppi globali e visualizza i membri';
$string['cohorts'] = 'Gruppi globali';
$string['cohortsin'] = '{$a}: gruppi globali disponibili';
$string['component'] = 'Provenienza';
$string['currentusers'] = 'Già membri';
$string['currentusersmatching'] = 'Membri corrispondenti';
$string['delcohort'] = 'Elimina gruppo globale';
$string['delconfirm'] = 'Vuoi eliminare il gruppo globale \'{$a}\'?';
$string['description'] = 'Descrizione';
$string['duplicateidnumber'] = 'Un gruppo globale con la stessa ID è già presente';
$string['editcohort'] = 'Modifica gruppo globale';
$string['external'] = 'Gruppo globale esterno';
$string['idnumber'] = 'Codice identificativo gruppo globale';
$string['memberscount'] = 'Dimensione gruppo globale';
$string['name'] = 'Nome';
$string['nocomponent'] = 'Creato a mano';
$string['potusers'] = 'Membri potenziali';
$string['potusersmatching'] = 'Membri potenziali corrispondenti';
$string['removeuserwarning'] = 'Rimuovere utenti da un gruppo globale comporta la rimozione degli utenti dai corsi e la relativa eliminazione delle impostazioni personali, voti, appartenenza ai gruppi. eccetera.';
$string['search'] = 'Cerca';
$string['searchcohort'] = 'Cerca gruppo globale';
$string['selectfromcohort'] = 'Seleziona membri dal gruppo globale';
$string['unknowncohort'] = 'Il gruppo globale ({$a}) è sconosciuto!';
$string['useradded'] = 'L\'utente è stato aggiunto al gruppo globale "{$a}"';
