<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'it', version '2.3'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancement'] = 'Avanzamento';
$string['allcourses'] = 'Tutti i corsi';
$string['allgroups'] = 'Tutti i gruppi';
$string['checklistadvice'] = 'Effetti di completamento speciali';
$string['chooseagroup'] = 'Scegliere un gruppo';
$string['chooseaninstitution'] = 'Scegliere una istituzione';
$string['connections'] = 'Connessioni';
$string['course'] = 'Corso';
$string['courseglobals'] = 'Aree globali corso';
$string['coursename'] = 'Nome gruppo';
$string['duration'] = 'Durata';
$string['elapsed'] = 'Tempo totale';
$string['enddate'] = 'Data fine';
$string['equlearningtime'] = 'Tempo di training equivalente:';
$string['errorbadcoursestructure'] = 'Errore struttura corso: bad id {$a}';
$string['errorbadviewid'] = 'vista report non esistente';
$string['errorcoursetoolarge'] = 'Il corso è troppo grande. Scegliere un gruppo';
$string['firstconnection'] = 'Prima connessione';
$string['firstenrolldate'] = 'Prima iscrizione';
$string['generatereports'] = 'Genera report';
$string['headsection'] = 'Sezione di intestazione';
$string['hits'] = 'Massimi';
$string['incourses'] = 'Nei corsi';
$string['institution'] = 'Istituzione';
$string['institutions'] = 'Istituzioni';
$string['item'] = 'Argomento';
$string['nodata'] = 'Nessun dato corso';
$string['nopermissiontoview'] = 'Non si dispone di sufficienti autorizzazioni nel corso per visualizzare questa informazione.';
$string['nosessions'] = 'Nessun dato sessione misurabile';
$string['nostructure'] = 'Nessuna struttura corso misurabile rilevata';
$string['over'] = 'oltre';
$string['parts'] = 'parti';
$string['pluginname'] = 'Sessioni di training';
$string['reports'] = 'Report';
$string['role'] = 'Ruolo';
$string['sectionname'] = 'Nome sezione';
$string['seedetails'] = 'Visualizza dettagli';
$string['sessionend'] = 'Fine sessione';
$string['sessionreports'] = 'Report sessione utente';
$string['sessions'] = 'Sessioni di lavoro (tempi reali stimati)';
$string['sessionstart'] = 'Inizio sessione';
$string['startdate'] = 'Data inizio';
$string['timeelapsed'] = 'Tempo impiegato';
$string['timeelapsedcurweek'] = 'Tempo impiegato sett. corrente';
$string['timeperpart'] = 'Tempo impiegato per parti';
$string['todate'] = 'Data fine';
$string['totalduration'] = 'Durata totale';
$string['totalsessions'] = 'Tempo totale di sessione';
$string['totalsessiontime'] = 'Tempo di lavoro totale di sessione';
$string['totalsessiontime_help'] = 'Si noti che l\'elenco delle sessioni conta alcune durate che possono essere esterne a questo corso. Il tempo totale di sessione dovrebbe essere solitamente superiore a quello del calcolo del tempo di corso';
$string['trainingreports'] = 'Report di training';
$string['trainingsessions'] = 'Sessioni di training';
$string['trainingsessions:iscompiled'] = 'è compilato nei report';
$string['trainingsessions_report_advancement'] = 'Report progresso';
$string['trainingsessions_report_connections'] = 'Report connessione';
$string['trainingsessions_report_institutions'] = 'Report istituzione';
$string['trainingsessionsreport'] = 'Report di sessioni di training';
$string['unvisited'] = 'Non visitato';
$string['updatefromaccountstart'] = 'Ottenuto dal primo accesso utente';
$string['updatefromcoursestart'] = 'Ottenuto dall\'avvio corso';
$string['uploadglobals'] = 'Caricamento file';
$string['user'] = 'Per partecipante';
$string['weekstartdate'] = 'Inizio settimana';
