<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'it', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API Key';
$string['boxnet:view'] = 'Visualizzare repository box.net';
$string['callbackurl'] = 'URL di redirect';
$string['callbackurltext'] = '1. Recarsi nuovamente su <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> again.
2. Accertarsi di impostare l\'URL di redirect del servizio box.net a {$a}';
$string['callbackwarning'] = '1. Ottenere un API Box.net per questo sito Moodle su <a href="http://www.box.net/developers/services">www.box.net/developers/services</a>
2. Inserire l\'API key Box.net e salvare, poi tornare in questa pagina, dove sarà possibile visualizzare l\'URL di redirect generata da Moodle
3. Nel sito Box.net, modificare la configurazione impostando l\'URL di redirect.';
$string['configplugin'] = 'Configurazione Box.net';
$string['information'] = 'Ottieni una API Key per questo sito Moodle su <a href="http://www.box.net/developers/services">Box.net developer page</a>.';
$string['invalidpassword'] = 'Password non valida';
$string['nullfilelist'] = 'Questo repository non contiene file';
$string['password'] = 'Password';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repository su Box.net';
$string['saved'] = 'Dati Box.net salvati';
$string['shareurl'] = 'URL di condivisione';
$string['username'] = 'Username Box.net';
